padam87/pdf-preflight

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.
This package is abandoned and no longer maintained. No replacement package was suggested.

A library to preflight (validate) PDF files against various standards.

v0.1.0 2017-07-08 15:35 UTC

This package is auto-updated.

Last update: 2019-02-20 20:02:55 UTC


README

The quintessential PDF preflight lib no PHP developer ever needs :)

Documentation

The library is still under development, check test.php for an example, or come back later.

Special thanks to